package cloudbroker

import (
	"repository.basistech.ru/BASIS/dynamix-golang-sdk/v14/pkg/cloudbroker/tasks"
)

// Accessing the tasks method group
func (cb *CloudBroker) Tasks() *tasks.Tasks {
	return tasks.New(cb.client)
}
